Skip to main content
GET
/
api
/
v1
/
accounts
/
{account_id}
/
funnels
List pipelines
curl --request GET \
  --url https://connect.voxys.ai/api/v1/accounts/{account_id}/funnels \
  --header 'api_access_token: <api-key>'
[
  {
    "id": 3,
    "name": "Sales Pipeline",
    "description": "Main B2B sales pipeline.",
    "color": "#4CAF50",
    "position": 1,
    "is_public": true,
    "is_active": true,
    "stages_count": 5,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.voxys.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api_access_token
string
header
required

API access token for authentication. Obtain from your Voxys Connect profile settings.

Path Parameters

account_id
integer
required

The numeric ID of the account.

Response

List of pipelines.

id
integer
Example:

3

name
string
Example:

"Sales Pipeline"

description
string | null
Example:

"Main B2B sales pipeline."

color
string | null
Example:

"#4CAF50"

position
integer
Example:

1

is_public
boolean
Example:

true

is_active
boolean
Example:

true

stages_count
integer
Example:

5

created_at
string<date-time>
updated_at
string<date-time>